.full-width-table {
    margin-top: 2%;
    width: 80%;
    height: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

@media (max-width: 400px) {
    .full-width-table{
      width: 100%;
      margin-left:0; 
      height: 80%;
      margin-right:0;
      padding: 0;

    }
  }
  @media (max-width: 800px) {
    .full-width-table {
      width: 100%;
      margin-left:0; 
      margin-right:0;
      padding: 0;
    }
  }